#fw-section-hero-0 {
--color-primary: #8b0000;
--color-primary-rgb: 139, 0, 0;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-background: #ede6d6;
--color-on-background-rgb: 237, 230, 214;
--color-on-primary: #ede6d6;
--color-on-primary-rgb: 237, 230, 214;
--color-product-image-background: #000000;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8b0000;
--primary-btn-text: #ede6d6;
--primary-btn-border-color: #ede6d6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ede6d6;
--secondary-btn-border-color: #ede6d6;

}

#fw-section-image-with-text-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}


#fw-section-announcement-bar-d529d0e6-d54c-4d64-87f8-65d8adf6d545 {
--font-heading-scale: 0.99;
--font-body-scale: 0.86;
}
#fw-section-announcement-bar-d529d0e6-d54c-4d64-87f8-65d8adf6d545 {
--color-primary: #8b0000;
--color-primary-rgb: 139, 0, 0;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-background: #ede6d6;
--color-on-background-rgb: 237, 230, 214;
--color-on-primary: #ede6d6;
--color-on-primary-rgb: 237, 230, 214;
--color-product-image-background: #000000;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8b0000;
--primary-btn-text: #ede6d6;
--primary-btn-border-color: #ede6d6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ede6d6;
--secondary-btn-border-color: #ede6d6;

}